Specifies the remote debugging target.

```lua
debugremotehost "host"
```

### Parameters ###

`host` specifies a host to connect to when starting a remote debug session.

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.

### See Also ###

* [debugport](debugport.md)
